ul.megamenu {	
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul.megamenu, ul.megamenu li
{
list-style-type:none;
}
ul.megamenu li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}

ul.megamenu ul
{
padding:0;margin:0;
}
ul.megamenu li a {
	float: left; 
	text-decoration:none;
	font-size: 11px;
}
ul.megamenu li .sub {
	position: absolute;	
	left: 0;
	float: left;
	display: none;
}
ul.megamenu li .row {clear: both; float: left; margin-bottom: 0; width:100%; background-color: #393939; /* border-right:10px solid black;*/}
ul.megamenu li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	float: left;
	width: 220px;
}
ul.megamenu .sub ul li {
	width:100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 9px;
	font-weight: normal;
}
ul.megamenu .sub ul li h2 a {
	padding:0;
	margin:0;
	font-size: 13px;
}
ul.megamenu .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #000;
	padding:0;
	margin:0;
}

/* --Modify for styling --*/
ul.megamenu {
}
ul.megamenu a {
	color:#3F3F3F; line-height:18px;height:39px;margin:0;padding:14px 0 0 15px; font-family: Trebuchet MS, Arial; font-size:15px;
}
ul.megamenu a span{display:block;line-height:18px;height:25px;margin:0 15px 0 0;padding:14px 0 0 15px; font-family: Trebuchet MS, Arial; font-size:15px;}

.megahover span, ul.megamenu li a.level0:hover span /*, ul.megamenu .current span*/ {color:#266CA8;}

ul.megamenu li a.haschildren:hover span, .megahover span, ul.megamenu li a.currenthaschildren:hover span/*, ul.megamenu .current span*/ {color:#ffc62b;background:url(images/rootItemL_Hover.png) no-repeat 0 6px;}
ul.megamenu li a.haschildren:hover, .megahover, ul.megamenu li a.currenthaschildren:hover/*, ul.megamenu .current */ {color:#ffc62b;background:url(images/rootItemR_Hover.png) no-repeat right 20px;position:relative;}


div.sub {
padding:0;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
/* background:url(images/PanelBGTL.png) no-repeat 0 0; */
 }

ul.megamenu .megaborder {}

ul.megamenu .megaborder .TL{
	background:url(images/PanelBGTL.png) no-repeat 0 0;
	height:10px;
	margin:0 10px 0 0;
}
ul.megamenu .megaborder .TR{background:url(images/PanelBGTR.png) no-repeat right 0;}
ul.megamenu .megaborder .megamenusubcontent{display:block;/*background:#393939;*/border-top:0;border-bottom:0;margin-right:10px;}
ul.megamenu .megaborder .ML{padding:0;}
ul.megamenu .megaborder .MR{padding:0;}
ul.megamenu .megaborder .BL{background:url(images/PanelBGBL.png) no-repeat 0 top;height:10px;/* background-color: #393939;*/ line-height:0px;}
ul.megamenu .megaborder .BR{background:url(images/PanelBGBR.png) no-repeat right bottom; padding-right:8px;line-height:0px;}

#megamenu li.subheader {}
#megamenu li.sublink {margin-bottom:6px;}
#megamenu li.subheader h2{margin-bottom:8px;}

ul.megamenu li .sub {
	/* background-color: #393939; */ 
}

ul.megamenu .sub ul li h2 a {
	color: #fff; font-weight:bold; line-height:18px;padding:2px 0px 2px 20px;height:auto;/*border-bottom:1px solid #454545;*/
}
ul.megamenu .sub ul li h2 a:hover {
	/* background-color: #595959; */color:#ffc62b;
}

/*ul.megamenu .sub ul li.Nav-Subchildren {padding:0;}*/

/* NAV Items */

.TVWallMounts-Nav, .AboutOM-Nav {width:240px;position:relative;top:0;left:0;background-color:#393939;margin-bottom:10px;background-color:#494949;position:relative;}
.TVWallMounts-Nav p, .AboutOM-Nav p {padding:5px 20px 4px 35px; }
.Nav-Subchild {font-weight:normal;font-size:1.1em !important; color:#cccccc !important; height:auto !important; line-height:25px !important;}
.Nav-Subchild:hover {color:#ffc62b !important;}
.Nav-Products-Other {position:absolute;width:150px;height:92px;right:15px;top:85px;background:url(/portals/0/images/products/showcase/Play40_F_1.jpg) 0 0 no-repeat;}